List user namespaces
curl --request GET \
--url https://api.datalinks.com/api/v1/schema/{user}/namespaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.datalinks.com/api/v1/schema/{user}/namespaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.datalinks.com/api/v1/schema/{user}/namespaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "cinematography",
"owner": "datalinks"
}
]{
"error_code": "UNAUTHORIZED",
"message": "Missing authentication token",
"error_message": "",
"sub_errors": [
{
"code": "<string>",
"message": "<string>"
}
]
}schema
List user namespaces
Retrieve namespaces for a specific user. Use ‘self’ for the current user.
GET
/
schema
/
{user}
/
namespaces
List user namespaces
Authorizations
bearerAuthopenId
Use a Bearer token for authentication. Submit the token using the Authorization
header: Authorization: Bearer <token>.
Path Parameters
Username or 'self' for the current user.
⌘I